.tdinfo
{
text-indent:1;
word-spacing: 0;
font-size:8pt;
color:#151B54;
margin: 0px;
line-height:100%;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:3px;
padding-right:3px;
padding-top:0px; 
padding-bottom:3px;
}

.tdF
{
height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:8pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");
}

.tableinfo
{
align:center;
width:1140px;
text-indent:0;
color:#ffffff;
text-align:center;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:8pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:none;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#736F6E;
}
.tablemain
{
align:center;
width:1140px;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  
}

.tdmainpage
{
text-indent:0;
word-spacing: 0;
margin: 0;
line-height:100%;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#ffffff;
}

.trmainpage
{
text-indent:0;
word-spacing: 0;
margin: 0;
line-height:100%;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#ffffff;
}



.tablehome
{
font-size:10pt;
font-family:arial;
width:85%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  
}

.tdhome
{
text-indent:0;
word-spacing: 0;
margin: 0;
line-height:100%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#ffffff;
}

.tablepub
{
align:center;
width:90%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}
.tableblog
{
align:center;
width:800px;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}




.tdpubcat
{
height:15pt;
text-indent:0;
color:#000000;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#FFCC66;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#a6ccff;
background-image:url("/geodinamica/images/footer/footer.jpg");
}

.tableasis
{
align:center;
width:100%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}

.tableexamen
{
align:center;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 1;  

}
.tableest
{
align:center;
width:90%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}
.tableevfinal
{
align:center;
width:100%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 1;  

}
.tabletarea
{
align:center;
width:95%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}
.tablearticulos
{
align:center;
width:60%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}
.tableexfinal
{
align:center;
width:65%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}
.tableexinter
{
align:center;
width:85%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}
.tableprfinal
{
align:center;
width:90%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}





.tdpub
{
height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");
}

.tdasis
{

height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");
}


.tdproc
{
height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");
}


.tdest
{
height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");
}





.tablepeople
{
font-size:12pt;
font-family:arial;
width:80%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  
}

.td2
{
font-size:10pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0; 
margin: 0;  
}

.td3
{
text-indent:0;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:10pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
}

.tdtrack2
{

height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 1px;
line-height:100%;
font-size:11pt;
font-family:arial;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;

}

.tdtrack1
{

height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:0px;
border-right:1px;
border-collapse:collapse;
border-style:solid;
border-right-color:#ffffff;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");

}

.tablesuper
{
align:center;
width:100%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  

}


.tdsuper
{
height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;


}

.tdreports
{
width:200;
height:200;
color:#ffcc66;
text-align:left;
text-indent:0;
word-spacing: 0;
margin-top:0;
margin-bottom:0px;
line-height:100%;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#ffffff;
padding-left:0px;
padding-right:0px;
padding-top:10px; 
padding-bottom:0px;
background-color:#ffffff;
}
.tdmonths
{
height:100%;
width:100%;
text-indent:0;
text-align:left;
word-spacing: 0;
margin-top:0;
margin-bottom:0px;
line-height:100%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#00B2EE;
text-color:#00B2EE;
padding-left:0px;
padding-right:0px;
padding-top:10px; 
padding-bottom:0px;
background-color:#ffffff;
}








.table3
{
font-size:10pt;
font-family:arial;
width:85%;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:4px;
padding-right:4px;
padding-top:1px; 
padding-bottom:1px;
word-spacing: 0;
line-height: 100%; 
margin: 0;  
}






.td4
{
text-indent:0;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:10pt;
font-family:arial;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
}


.td6
{
height:12pt;
text-indent:0;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:8pt;
font-family:arial;
border:0px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/footer/footer.jpg");
}

.tdchile
{
width:100%;
text-indent:0;
word-spacing: 0;
margin-top:0;
margin-bottom:0px;
line-height:100%;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#00B2EE;
text-color:#00B2EE;
padding-left:0px;
padding-right:0px;
padding-top:10px; 
padding-bottom:0px;
background-color:#ffffff;
}


.tdbench
{

height:12pt;
text-indent:0;
color:#ffffff;
word-spacing: 0;
margin: 0;
line-height:100%;
font-size:11pt;
font-family:arial;
border:1px;
border-collapse:collapse;
border-style:solid;
border-color:#151B54;
padding-left:0px;
padding-right:0px;
padding-top:0px; 
padding-bottom:0px;
background-color:#496e94;
background-image:url("/geodinamica/images/menu/menu_vertical.jpg");
}




